Bug 33084 - UCS 3.2 appliance images (vmware + virtualbox)
UCS 3.2 appliance images (vmware + virtualbox)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.2
Other Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Erik Damrose
Felix Botner
: interim-4
Depends on: 33389 33393
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 09:15 CET by Stefan Gohmann
Modified: 2013-11-19 06:41 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted after Product Owner Review:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-11-01 09:15:14 CET
UCS 3.2 vmware and virtualbox images should be created.
Comment 1 Alexander Kläser univentionstaff 2013-11-14 16:52:31 CET
There is an external wiki page for the appliance setup:

http://wiki.univention.de/UCS_Appliance
Comment 2 Dirk Wiesenthal univentionstaff 2013-11-16 16:35:01 CET
Uploaded to /var/univention/buildsystem2/temp/dwiesent

Please be generous regarding bugs, I do not want to upload them again:

ucs-3.2-0-virtualbox-demo-image.ova  100% 1060MB  58.6KB/s 5:08:52
ucs-3.2-0-demo-image.zip  100%  939MB  59.3KB/s 4:30:15

MD5:
e85e052f9b4791b3e3e4bdd66a59fe75  ucs-3.2-0-demo-image.zip
73c073840090b403cc08ca222b16ba33  ucs-3.2-0-virtualbox-demo-image.ova
Comment 3 Stefan Gohmann univentionstaff 2013-11-18 09:29:54 CET
Some issues:

 - The VMware image has the CDROM file still attached. Please detach the image.

 - Bootsplash stuck, see Bug #33442 for a workaround

 - We decided to make a last minute postup.sh fix, the new univention-updater package should be included: Bug #33426
Comment 4 Erik Damrose univentionstaff 2013-11-18 13:58:51 CET
(In reply to Stefan Gohmann from comment #3)
>  - The VMware image has the CDROM file still attached. Please detach the
> image.
>  - Bootsplash stuck, see Bug #33442 for a workaround
>  - We decided to make a last minute postup.sh fix, the new
> univention-updater package should be included: Bug #33426

Done

In addition, the appliance-hook to correct the ucs-overview links has been added to the vmware and virtualbox images (Bug 33447)
Comment 5 Felix Botner univentionstaff 2013-11-18 16:54:57 CET
(In reply to Stefan Gohmann from comment #3)
> Some issues:
> 
>  - The VMware image has the CDROM file still attached. Please detach the
> image.
> 

OK, detached 

>  - Bootsplash stuck, see Bug #33442 for a workaround

OK

> 
>  - We decided to make a last minute postup.sh fix, the new
> univention-updater package should be included: Bug #33426

OK 


(In reply to Erik Damrose from comment #4)
> (In reply to Stefan Gohmann from comment #3)
> >  - The VMware image has the CDROM file still attached. Please detach the
> > image.
> >  - Bootsplash stuck, see Bug #33442 for a workaround
> >  - We decided to make a last minute postup.sh fix, the new
> > univention-updater package should be included: Bug #33426
> 
> Done
> 
> In addition, the appliance-hook to correct the ucs-overview links has been
> added to the vmware and virtualbox images (Bug 33447)

OK
Comment 6 Stefan Gohmann univentionstaff 2013-11-19 06:41:31 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".